body{	
    width:100%;
    margin:0;
    font: normal normal 12pt sans-serif;
}

#header { 
    margin: 0;
    padding: 0;
    border: 0;
    height: 90px; /* ie5win fudge begins */
    voice-family: "\"}\"";
    voice-family:inherit;
    height: 90px;
}
html>body #header {
    height: 90px; /* ie5win fudge ends */
}

#navigation {
    position: absolute;
    top: 90px;
    left: 0px;
    margin: 0px;
    padding: 10px;
    border: 0;
    width: 150px; /* ie5win fudge begins */
    voice-family: "\"}\"";
    voice-family:inherit;
    width: 130px;
}
html>body #navigation {
    width: 130px; /* ie5win fudge ends */
}

#content {
    margin: 0px 150px 0px 150px;
    padding: 10px;
    border: 0px solid;
    text-align:center;
    height:100%;
}

#col_right {
    margin-top:6px;
    margin-bottom:4px;
    border:solid 1px;
    width:150px;
    float:right;
}
#col_right p {
    margin-bottom: 5px;
    margin-top: 0px;
    font: normal normal 10pt sans-serif;
    padding: 0 5px 0 5px;
    text-align:center;
}

#col_left {
    margin: 0px 150px 0px 0px;
    padding-right:10px;
    width:auto;
    height:100%;
}

#options { 
    position: absolute;
    top: 90px;
    right: 0px; /* Opera5.02 will show a space 
    at right when there is no scroll bar */
    margin: 0px;
    padding: 10px;
    border: 0px solid;
    width: 150px; /* ie5win fudge begins */
    voice-family: "\"}\"";
    voice-family:inherit;
    width: 130px;
}
html>body #options {
    width: 130px; /* ie5win fudge ends */
}

/* End of general layout, now style */

/* general linkology */
a {
    text-decoration:underline;
}
img {
    border:0;
}

/* This is the stuff for the right-hand column */
#options ul {
    border:solid 1px;
    text-align:center;
    padding:2px 2px 4px 2px;
    margin:2px 2px 4px 2px;
    font: normal normal 10pt sans-serif;
    list-style:none;
}
#options li {
    text-align:center;
    border:0;
    margin:0;
    padding:0;
    list-style:none;
}
#options li.gapbefore {
    margin-top:6px;
}
#options li.gapafter {
    margin-bottom:6px;
}
#options ul li a {
    text-align:center;
    display:block;
    margin:0;
    padding:4px 0px 0px 0px;
}


/* This is the links stuff for the left-hand column */
#navigation ul {
    border:0;
    margin:0px 0px 12px 0px;
    padding:0;
    list-style:none;
}

#navigation li {
    border:0;
    margin:0;
    padding:0;
    list-style:none;
}

#navigation a {
    border:solid 1px;
    margin: 2px 2px 3px 2px;
    display:block;
    padding: 2px 2px 2px 4px;
    text-decoration:none;
    width: 130px; /* ie5win fudge begins */
    voice-family: "\"}\"";
    voice-family:inherit;
    width: 122px;
}
html>body #navigation a {
    width: 122px; /* ie5win fudge ends */
}

/* Now if there is a second level of links */
#navigation ul ul {
    margin:0px 0px 0px 14px;
    border:solid 1px;
}
#navigation ul ul a {
    font: normal normal 10pt sans-serif;
    border:0px;
    width: 112px; /* ie5win fudge begins */
    voice-family: "\"}\"";
    voice-family:inherit;
    width: 104px;
}
html>body #navigation ul ul a {
    width: 104px; /* ie5win fudge ends */
}
/* Now if there is a third level of links */
#navigation ul ul ul {
    margin:0px 0px 0px 9px;
    border:0;
}
#navigation ul ul ul a {
    width: 103px; /* ie5win fudge begins */
    voice-family: "\"}\"";
    voice-family:inherit;
    width: 95px;
}
html>body #navigation ul ul ul a {
    width: 95px; /* ie5win fudge ends */
}
/* Now if there is a fourth level of links */
#navigation ul ul ul ul a {
    width: 94px; /* ie5win fudge begins */
    voice-family: "\"}\"";
    voice-family:inherit;
    width: 86px;
}
html>body #navigation ul ul ul ul a {
    width: 86px; /* ie5win fudge ends */
}
/* Now if there is a fifth level of links */
#navigation ul ul ul ul ul a {
    width: 85px; /* ie5win fudge begins */
    voice-family: "\"}\"";
    voice-family:inherit;
    width: 77px;
}
html>body #navigation ul ul ul ul ul a {
    width: 77px; /* ie5win fudge ends */
}

.indent {
    margin-left:50px;
}
.small{
    font: normal normal 10pt sans-serif;
}

.normal{
    font: normal normal 12pt sans-serif;
}

.mono {
    font-family:monospace;
}

.heavy{
    font-weight: bolder;
}

h1 { 
    border-top:solid 1px;
    text-align:left;
    font: normal bold 16pt sans-serif;
    padding: 2px 1px 2px 4px;
    margin: 6px 0px 2px 0px;
}
h2{ 
    text-align:left;
    font: normal bold 13pt sans-serif;
    margin:0;
    padding:4px 1px 4px 4px;
    text-decoration:underline;
}

h3{
    text-align:left;
    font: normal bold 12pt sans-serif;
    padding:4px 4px 4px 16px;
    margin:0;
}
h3.right{
    float:right;
    border:0;
    padding: 5px 10px 4px 1px;
    font: normal normal 10pt sans-serif;
    width:50%;
}

h4{
    text-align:left;
    font: normal bold 10pt sans-serif;
    margin:0px 0px 2px 0px;
    border:0;
    padding:4px 1px 4px 4px;
}

h4.right{
    float:right;
    text-align:right;
    font: normal normal 10pt sans-serif;
    width:40%;
    margin:0px 4px 0 4px;
    padding:3px 5px 3px 4px;
}

h5{
    font: italic normal 16pt sans-serif;
    margin-left: 40px;
}

table{
    font: normal normal 12pt sans-serif;
    margin-left:auto;
    margin-right:auto;
    border:0;
    padding:3px;
}

table.padded td {
    padding-left:3px;
    padding-right:3px;
}

table.thumb td {
    vertical-align:top;
    text-align:center;
    width: 122px;
    voice-family: "\"}\"";
    voice-family:inherit;
    width: 116px;
}
html>table.thumb td {
    width: 116px;
}

table.thumb a.thumb { font: normal normal 10pt sans-serif; 
    border:1px solid;
    padding:4px;
    float:left;
    text-decoration:none;
    width: 118px;
    voice-family: "\"}\"";
    voice-family:inherit;
    width: 108px;
}
html>table.thumb td {
    width: 108px;
}
table.thumb a {
    text-decoration:none;
}
table.thumb p {
    margin:0 10px 0 10px;
    border-bottom:1px solid;
    border-left:1px solid;
    border-right:1px solid;
    padding:0;
    font: normal normal 10pt sans-serif;
    text-align:center;
}

#tree {
    margin: 4px 5% 4px 5%;
    border: 1px inset;
    padding:5px;
    overflow:auto;
    width:auto;
}

table.tree {
    font: normal normal 10pt sans-serif;
    border:0;
    margin:auto;
    border-spacing:0;
    border-collapse:collapse;
}
table.tree td {
    width:80px;
    padding:0;
}

table.tuning {
    font: normal normal 10pt sans-serif;
    border:0;
    margin:auto;
    border-spacing:0;
    border-collapse:collapse;
}
table.tuning td {
    padding:0;
}
table.tuning input {
    font: normal normal 10pt sans-serif;
    width: 1.5em;
}

#wheel {width: 553px; height: 257px; background: #ffff00;}
table.cwheel {
    border-collapse:collapse;
    font: normal normal 10pt sans-serif;
    margin:0px;
    text-align:left;
}
table.cwheel tr {height:70px}
table.cwheel td {text-align:center;padding:0px}
table.cselect {
    border-collapse:collapse;
    font: normal normal 10pt sans-serif;
    margin:0px;
    text-align:left;
    height:100%;
}
table.cselect td {
    width:276px;
    text-align:center;
    padding:0px;
}
table.cselect th {text-align:center;padding:1px}
table.cselect table {
    border:black solid 1px;
    width:100%;
}
table.cselect table td {
    width:138px;
    height:30px;
}
a.creset {
    padding:1px 5px 1px 5px;
    border:black solid 1px;
    text-decoration:none;
}
.creset:hover {
    background:#555555;
}

p{
    text-align:justify;
    padding: 0px 20px 0px 20px;
    margin: 8px 0px 8px 0;
}
p.news{
    margin-top: 0px;
}
p.readme{
    text-align:center;
    font: normal bold 12pt sans-serif;
}
#shade {
    margin-top:6px;
    border-top:solid 1px;
    border-bottom:solid 1px;
    padding:4px;
    font: normal normal 12pt sans-serif;
}
#shadebottom{
    margin-top:6px;
    border-bottom:solid 1px;
    padding:1px 4px 4px 4px;
    margin-bottom:2px;
    font: normal normal 12pt sans-serif;
}
#shadetop {
    margin-top:6px;
    border-top:solid 1px;
    padding:1px 4px 4px 4px;
    font: normal normal 12pt sans-serif;
}
#shadenone {
    margin-top:6px;
    padding:1px 4px 4px 4px;
    font: normal normal 12pt sans-serif;
}
#footer {
    border-top:solid 1px;
    margin-top:4px;
    padding:4px;
    font: normal normal 10pt sans-serif;
}
#footer p {
    font: normal normal 10pt sans-serif;
    padding: 0 10px 0 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}
p.left{
    margin-top: 5px;
    margin-bottom: 5px;
    font: normal normal 10pt sans-serif;
    padding: 0 10px 0 10px;
    width:40%;
    float:left;
    text-align:left;
}
p.smallleft{
    margin-top: 5px;
    margin-bottom: 5px;
    font: normal normal 10pt sans-serif;
    padding: 0 10px 0 10px;
    width:20%;
    float:left;
    text-align:left;
}
p.right{
    margin-bottom: 5px;
    margin-top: 5px;
    font: normal normal 10pt sans-serif;
    padding: 0 10px 0 10px;
    width:40%;
    float:right;
    text-align:right;
}
p.smallright{
    margin-bottom: 5px;
    margin-top: 5px;
    font: normal normal 10pt sans-serif;
    padding: 0 10px 0 10px;
    width:20%;
    float:right;
    text-align:right;
}
#footer p.left{
    width:30%;
}
#footer p.right{
    width:60%;
}
p.center{
    margin-bottom: 5px;
    margin-top: 5px;
    font: normal normal 10pt sans-serif;
    padding: 0 10px 0 10px;
    text-align:center;
}
p.commenthead{
    margin-top: 5px;
    margin-bottom: 5px;
    font: normal normal 10pt sans-serif;
    padding: 0 10px 0 10px;
    text-align:left;
}
p.blurb{
    margin:0 14px 0 14px;
    padding: 4px 8px 2px 10px;
    border:0;
    font: normal normal 10pt sans-serif;
}
p.credits{
    margin: 0;
    font: normal normal 10pt sans-serif;
    padding: 2px 10px 0px 10px;
    margin-top: 0px;
    text-align:right;
    font-style:italic;
}
p.delete{
    margin: 0px;
/*    margin-bottom: 5px; */
    font: normal normal 10pt sans-serif;
    padding: 2px 10px 0px 10px;
    width:39%;
    float:left;
    text-align:left;
    font-style:italic;
}
/*
p.delete{
    width:19%;
    float:left;
    text-align:left;
    margin:0 0 0 14;
    padding: 4px 8px 2px 10px;
    font: normal normal 10px sans-serif;
    font-style:italic;
}
p.credits{
    margin:0 14 0 0;
    float:right
    width:80%;
    padding: 2px 8px 2px 10px;
    font: normal normal 10px sans-serif;
    text-align:right;
    font-style:italic;
}
*/
p.newline { padding:0;
    margin:0;
    border:0;
    clear:both;
}


img {text-align:center;}
#header img {text-align:left;}

ul{
    margin:5px 10px 5px 35px;
    text-indent:0px;
    text-align:left;
/*    list-style:none;*/
    padding:0px 0px 5px 7px;
    line-height:125%;
}
ul.last{border-bottom:0;}

li{ 
    text-align:left;
    padding:5px 0px 0px 0px;
}
li.small{ padding-top:0;}

ul ul {
    margin:0 10px 0px 10px;
    border:0;
}
ul.clean{
    margin:5px 10px 5px 30px;
    padding:0px 0px 5px 7px;
    list-style:none;
}
ul.clean ul{
    margin:0px 10px 0px 10px;
    padding:0px 0px 0px 7px;
    list-style:none;
}
ul.clean ul li{
    padding:2px 0px 0px 0px;
}
.hide {
    height: 0;
    width: 0;
    overflow: hidden;
    position: absolute;  /* for the benefit of IE5 Mac */
}
.black {color: #000000;}
.white {color: #ffffff;}
